<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 </title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <img src="images/Ionic_logo.png" alt="">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="ml-2 collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarBrowseCourses" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Browse courses
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarBrowseCourses">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <a class="dropdown-item" href="#">Desktop App</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarAbout" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarAbout">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team</a>
            <a class="dropdown-item" href="#">Contact Us</a>
          </div>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0 position-relative">
        <span class="position-absolute ml-3 text-secondary"><i class="fas fa-search"></i></span>

        <input class="form-control mr-sm-2 search-inp" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!-- 2. Slide body -->
  <div class="row bg-info align-items-center">
    <div class="col-sm-6 body-content">

      <h1 class="card-title text-light">
        Welcome to Ionic Course365 Learning Center
      </h1>
      <p class="card-text text-light" style="opacity: 0.6">
        Ionic Course365 is an online learning and teaching marketplace with
        over 5000 courses and 1 million students. Instructor and expertly
        crafted courses, designed for the modern students and entrepreneur.
      </p>
      <a href="#" class="btn btn-warning px-3">Browse Courses</a>
      <a href="#" class="btn btn-light px-3 ml-3">Become an Instructor</a>


    </div>
    <div class="col-sm-6 pl-5">
      <img src="./images/ionic-207965.png" alt="" height="500px" />
    </div>
  </div>

  <!-- 3. Courses content -->
  <div class="container ">
    <div class="row mt-5 mb-5">
      <div class="card-title mb-3">
        <h3>
          Recommended to you
        </h3>
      </div>
      <div class="card-deck ">
        <div class="card">
          <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
            <p><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
            <b>$600 </b>
            <del class="text-secondary">$750</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/morris_mccoy.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Morris Mccoy</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary"> The Python Course: build web application</h6>
            <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>
            <b>$900 </b>
            <del class="text-secondary">$1050</del>
          </div>
          <div class="card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/claire_robertson.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Claire Robertson</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary"> GraphQL: introduction to graphQL for beginners</h6>
            <p><i class="far fa-clock"></i>&nbsp;2h 15m Intermediate</p>
            <b>$650 </b>
            <del class="text-secondary">$850</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Ted Hawkins</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
            <p><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
            <b>$300 </b>
            <del class="text-secondary">$550</del>
          </div>
          <div class="card-footer ">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Ted Hawkins</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Most popular -->
    <div class="row pt-5 mb-5">
      <div class="card-title mb-3">
        <h3> Most popular</h3>
      </div>

      <div id="div-popular" class="card-deck ">
        <div class="card">
          <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">CSS: ultimate CSS course from beginner to advanced</h6>
            <p class="content-text"><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>
            <b>$600 </b>
            <del class="text-secondary">$750</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/juanita_bell.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Juanita Bell</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
            <p><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>

            <b>$300 </b>
            <del class="text-secondary">$550</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Ted Hawkins</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">Complete Wordpress themes & plugins
            </h6>

            <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>

            <b>$900 </b>
            <del class="text-secondary">$1050</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/clevaio_simon.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Clevaio Simon</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">GraphQL: introduction to graphQL for beginners
            </h6>
            <p><i class="far fa-clock"></i>&nbsp;2h 15m Intermediate</p>

            <b>$650 </b>
            <del class="text-secondary">$850</del>
          </div>
          <div class="card-footer ">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Ted Hawkins</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Trending -->
    <div class="row pt-5 mb-5">
      <div class="card-title mb-3">
        <h3>Trending</h3>
      </div>

      <div id="div-trending" class="card-deck ">
        <div class="card">
          <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
            <p class="content-text"><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>

            <b>$300 </b>
            <del class="text-secondary">$550</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/ted_hawkins.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Ted Hawkins</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary"> How to easily create a website with Angular</h6>
            <p><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>

            <b>$600 </b>
            <del class="text-secondary">$750</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/morris_mccoy.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Morris Mccoy</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary"> CSS: ultimate CSS course from beginner to advanced</h6>
            <p><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>

            <b>$600 </b>
            <del class="text-secondary">$750</del>
          </div>
          <div class=" card-footer">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/juanita_bell.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Juanita Bell</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
          <div class="card-body">
            <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
            <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>
            <b>$900 </b>
            <del class="text-secondary">$1050</del>
          </div>
          <div class="card-footer ">
            <div class="card-title m-0 d-flex align-items-center justify-content-between">
              <div>
                <img class="rounded-circle" src="images/teacher/claire_robertson.jpg" alt="" height="35" width="35">
                <small class="ml-2"><span class="mr-2">Claire_Robertson</span></small>
              </div>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- 4. Footer -->
  <div class="container mb-3">
    <div class="row">
      <div class="col-sm-8">
        <span class="ml-5">© 2021 Ionic Course365. All Rights Reserved.
        </span>
      </div>
      <div class="col-sm-4 justify-content-around d-flex ">
        <a href="#">Privacy</a>
        <a href="#">Terms</a>
        <a href="#">Feedback</a>
        <a href="#">Support</a>

      </div>
    </div>


</body>

</html>